table {
    width: 1500px;
    height: 525px;
    border: solid 20px #e7f1fb;
    font-size: 2em;
    text-align: center;
    border-spacing: 5px;
}

th {
    background-color: #0afdff;
    border: solid 5px blue;
}

td {
    border: solid green 5px;
}

#t2 {
    background-color: #23fa3a;
}

#t3 {
    background-color: #ffd401;
}

#t4 {
    background-color: #fd7d77;
}

#t5 {
    background-color: #a6d7ff;
}

th:hover {
    border: solid black 5px;
}

td:hover {
    border: solid black 5px;
}